﻿@model DomainModels.Entities.Site.SiteSeoSetting

<div class="copy-right">
    @*<div class="fa-copy-right">کلیه حقوق برای <a href="@Model.Url">@Model.Title</a> محفوظ است.</div>*@
    <div class="en-copy-right">Copyright © 2016 <a title="" href="@Model.Url">@Model.Url.Replace("/", "").Replace("http:", "")</a> &nbsp;All rights reserved.</div>
    <div class="author"><a title="artarax | game and sofware development" href="http://www.artarax.com">Design and develop</a> by <a title="artarax | game and sofware development" href="http://www.artarax.com">Artarax</a></div>
</div>